body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

html, body {
  height: 100%;
  width: 100%;
}

div {
  height: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

td {
  border-bottom: 1px solid #15242e
}

.table {
  border-top-left-radius: 48px;
  border-top-right-radius: 48px;
  color: #d1d5da;
  padding: 2px;
  /* border: solid 1px #2b4f9f; */
  margin-bottom: 1rem;
  vertical-align: top;
}

.page-content {
  color: #969dab;
  scroll-behavior: smooth;
  background-color: #02121d;
}

.body-container {
  min-width: 1430px;
  background-color: #000b12;
}

.fill { 
  min-height: 100%;
  height: 100%;
}